qtscriptgenerator 0.2.0-0ubuntu1 source package in Ubuntu

Changelog

qtscriptgenerator (0.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes FTBFS with Qt 4.8.
  * Update upstream_support_later_phonon.diff, partly applied upstream.
 -- Felix Geyer <email address hidden>   Sun, 12 Feb 2012 12:50:40 +0100

Upload details

Uploaded by:
Felix Geyer on 2012-02-12
Uploaded to:
Precise
Original maintainer:
Kubuntu Members
Architectures:
any all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-12 main libs

Downloads

File Size SHA-256 Checksum
qtscriptgenerator_0.2.0.orig.tar.gz 370.9 KiB 895feb274470b9272264c7a141e5bd7f90c92e95d37f346f5f95a352541c8e69
qtscriptgenerator_0.2.0-0ubuntu1.debian.tar.gz 10.2 KiB 1efd2efe1e4d22af6dd5d34b8ef8afb126d4604a1bf7ee0703dc8e6102b914d9
qtscriptgenerator_0.2.0-0ubuntu1.dsc 2.9 KiB d0d16a6d7d10a449502056cd6d5fe812d78a34c59a2804746bf5f42c328cb57a

View changes file

Binary packages built by this source

libqtscript4-core: No summary available for libqtscript4-core in ubuntu quantal.

No description available for libqtscript4-core in ubuntu quantal.

libqtscript4-doc: Qt 4 Qt Script bindings API documentation and examples

 This package contains API reference of the Qt 4 Qt Script bindings and a few
 script examples. Documentation is provided in HTML format.
 .
 Qt Script is a scripting language based on the ECMAScript standard. Qt Script
 bindings allow to get access to substantial portions of the Qt API from within
 this scripting language.

libqtscript4-gui: Qt Script bindings for the Qt 4 Gui library

 This package contains Qt Script bindings for the Qt 4 Gui library. You should
 install this package if you need to access functionality of this library from
 within Qt Script. These bindings were generated with the Qt Script Generator
 tool.

libqtscript4-network: No summary available for libqtscript4-network in ubuntu quantal.

No description available for libqtscript4-network in ubuntu quantal.

libqtscript4-opengl: No summary available for libqtscript4-opengl in ubuntu quantal.

No description available for libqtscript4-opengl in ubuntu quantal.

libqtscript4-phonon: Qt Script bindings for the Qt 4 Phonon library

 This package contains Qt Script bindings for the Qt 4 Phonon library. You
 should install this package if you need to access functionality of this
 library from within Qt Script. These bindings were generated with the Qt
 Script Generator tool.

libqtscript4-qtbindings: Qt Script bindings for Qt 4 - metapackage

 This metapackage depends on all modules of the Qt Script bindings that are
 currently provided for Qt 4 application and UI framework.
 .
 Qt Script is a scripting language based on the ECMAScript standard. Qt Script
 bindings allow to get access to substantial portions of the Qt API from within
 this scripting language.

libqtscript4-sql: Qt Script bindings for the Qt 4 SQL library

 This package contains Qt Script bindings for the Qt 4 SQL library. You should
 install this package if you need to access functionality of this library from
 within Qt Script. These bindings were generated with the Qt Script Generator
 tool.

libqtscript4-svg: No summary available for libqtscript4-svg in ubuntu quantal.

No description available for libqtscript4-svg in ubuntu quantal.

libqtscript4-uitools: No summary available for libqtscript4-uitools in ubuntu quantal.

No description available for libqtscript4-uitools in ubuntu quantal.

libqtscript4-webkit: No summary available for libqtscript4-webkit in ubuntu quantal.

No description available for libqtscript4-webkit in ubuntu quantal.

libqtscript4-xml: Qt Script bindings for the Qt 4 XML library

 This package contains Qt Script bindings for the Qt 4 XML library. You should
 install this package if you need to access functionality of this library from
 within Qt Script. These bindings were generated with the Qt Script Generator
 tool.

libqtscript4-xmlpatterns: No summary available for libqtscript4-xmlpatterns in ubuntu quantal.

No description available for libqtscript4-xmlpatterns in ubuntu quantal.

qtscript-tools: No summary available for qtscript-tools in ubuntu quantal.

No description available for qtscript-tools in ubuntu quantal.